@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
    line-height: normal;
}
h1 {
	font-size:28px;
	margin:0 0 15px;
}
h2 {
	font-size:24px;
	margin:0 0 14px;
}
h3 {
	font-size:20px;
	margin:0 0 12px;
}

h4 {
	font-size:18px;
	margin:0 0 12px;
}
h5 {
	font-size:16px;
	margin:0 0 10px;
}
h6 {
	font-size:14px;
	margin:0 0 10px;
}
ul,ol {
	margin-bottom:10px;
	padding-left:15px;
}
li {
	margin:0 0 10px;
	padding:0;
}
label, span, strong {
	display:inline-block;
}
a {
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	color:#50b5ee;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
a:hover {
	color:#000;
	text-decoration: none;
}
a:focus {
	outline:none;
	text-decoration: none;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	/*filter:chroma(color=#fff);*/
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:5px 0;
	padding:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin:0;
	padding:0;
	border:0;
	display: block;
}
form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
	display:block;
    max-width: 100%;
}
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
}
.spacer, .clear {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
}
p {
	padding-bottom:13px;
	margin:0;
	line-height: 22px;
}
table {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
}
table th, table td {
	padding:5px 12px;
	vertical-align:top;
	border:1px solid#ccc;
}
.align_center {text-align:center;}
.align_justify {text-align:justify;}
.align_right{text-align:right;}
label{
    color: #000;
    font-size: 14px;
	font-family: 'LatoRegular';
}
input[type="submit"], input[type="button"]{border:none;}

input[type="text"],input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 10px;
	height:35px;
	background:#fff;
	border:1px solid #d1d1d0;
	color:#838181;
	outline:none;
	margin-bottom:13px;
	font-size:14px;	
	vertical-align:middle;
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*-webkit-box-shadow:0 0 4px 0 #ddd;
	box-shadow:0 0 4px 0 #ddd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/
}
textarea {
	height:94px;
	resize:none;
	overflow:auto;
}
select{cursor:pointer;}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,textarea:focus, select:focus{
	background:#fefdea;
	border-color:#c1b1a8;
	/*-webkit-box-shadow: 0 0 5px 2px #ebebeb;
	-moz-box-shadow: 0 0 5px 2px #ebebeb;
	box-shadow: 0 0 5px 2px #ebebeb;*/
}

input[type="submit"], input[type="reset"], input[type="button"], a.btn {
	border:none;
    box-shadow: none;
    border-radius: 0;
	height:33px;
	line-height:31px;
	display:inline-block;
	padding:0 20px;
	font-size:15px;
	cursor:pointer;
	outline:none;
	vertical-align:top;		
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
a.btn{line-height:30px;}
input[type="submit"], input[type="button"], a.btn, .btn, button, input[type="reset"]{	
	background:#fc582f;
	color:#fff;
    border:2px solid #fc582f;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, a.btn:hover, a.btn:focus, input[type="reset"]:hover, input[type="reset"]:focus {
	color:#fc582f;
    background:transparent;
    border:2px solid #fc582f;
}

/*---- colored button ----*/
input[type="submit"].btn-green, input[type="button"].btn-green, a.btn.btn-green{	
	background:#3fad34;
}
input[type="submit"].btn-green:hover, input[type="button"].btn-green:hover, a.btn.btn-green:hover{	
	background:#40c332;
}
/*---- colored button ----*/
textarea,
input[type="text"],input[type="email"]
input[type="button"],
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
	 margin-left:30px;
}
input[type="radio"], input[type="checkbox"],select{cursor:pointer;}
input[readonly="readonly"]{cursor:not-allowed;background:#f4f4f4 !important;}
.container:after{
	content:"";
	display:block;
	clear:both;
}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
*::after, *::before {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
figure{margin: 0;}

/*BOOTSTRAP SLIDER ARROWS START*/
.carousel-control span {
    background: rgba(0, 0, 0, 0) url("../images/slider_nav.png") no-repeat scroll 0 0;
    height: 68px;
    margin-top: -25px;
    position: absolute;
    top: 50%;
    width: 40px;
    left: -50px;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.carousel-control.right span {
    background-position: -68px 0;
    left: auto;
    right: -50px;
}
.carousel.slide:hover .carousel-control span{
    left: 10px;
}
.carousel.slide:hover .carousel-control.right span{
    left: auto;
    right: 10px;
}
.carousel-indicators li, .carousel-indicators .active{margin: 0 5px;}
/*BOOTSTRAP SLIDER ARROWS END*/

/*////////////////////////////////////////////////*/

@font-face {
	font-family: 'RobotoRegular';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensed';
	src: url('../fonts/Roboto-Condensed.eot');
	src: url('../fonts/Roboto-Condensed.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Condensed.woff') format('woff'),
		url('../fonts/Roboto-Condensed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayRegular';
	src: url('../fonts/Raleway-Regular.eot');
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Regular.woff') format('woff'),
		url('../fonts/Raleway-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayBold';
	src: url('../fonts/Raleway-Bold.eot');
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Bold.woff') format('woff'),
		url('../fonts/Raleway-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayThin';
	src: url('../fonts/Raleway-Thin.eot');
	src: url('../fonts/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Thin.woff') format('woff'),
		url('../fonts/Raleway-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayExtraLight';
	src: url('../fonts/Raleway-ExtraLight.eot');
	src: url('../fonts/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-ExtraLight.woff') format('woff'),
		url('../fonts/Raleway-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Open SansRegular';
	src: url('../fonts/OpenSans.eot');
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans.woff') format('woff'),
		url('../fonts/OpenSans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'RobotoRegular';
	font-size:16px;
	font-weight:normal;
	padding:0;
	margin:0;
    color: #868685;
}
body,html{overflow-x:hidden;}
/* defult css Styles
---------------------------------*/
.scroll_effect{position:relative;}
.error {
    background: url(../images/error_icon.png) no-repeat scroll 7px 1px #ffd1d1;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 3px #eaf7d9;
    border: 1px solid #6d9d03;
    border-radius: 5px;
    color: #425c05;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.error p, .success p, .information p {
	padding:0;
	font-size:12px;
}
.scrollup {
    background: url(../images/scroll-top.png) no-repeat center center;
    bottom: 32px;
    display: none;
    height: 52px;
    position: fixed;
    right: 10px;
    width: 52px;
    z-index: 999;
}
.body_container{padding-bottom:0;}
.mainContainer{padding-top: 0;}
.home_container{padding-bottom: 60px;}
.container{//width:1140px; margin:0 auto;}
/*HEADER START*/
.header_main{
    background: transparent;
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
    padding: 20px 0;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.logo_mb{display: none;}
.logo{
    width: 248px;
    height: auto;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.logo img{
    width: 100%;
    height: auto;
    border: 2px solid #fff;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.hreader_add{
    margin: 0;
    padding: 0;
    float: right;
}
.hreader_add li{
    margin: 0;
    display: inline;
    color: #dbd8d8;
    font-size: 13px;
    font-family: 'RobotoCondensed';
    margin-left: 30px;
    text-align: left;
    float: left;
    width: 210px;
}
.hreader_add li:last-child{
    width: 156px;
}
.hreader_add li i{
    color: #fff;
    font-size: 18px;
    height: 33px;
    width: 33px;
    line-height: 33px;
    text-align: center;
    background: rgba(0,0,0,0.3);
    margin-right: 6px;
    float: left;
}
.hreader_add li span{
    float: left;
    width: 75%;
}
.hreader_add li a{
    color: #dbd8d8;
}
.hreader_add li a:hover{
    color: #fc582f;
}
/*MENU*/
.nav_wrapper{
    float: right;
}
.nav_menu {
    float: left;
    background: trancparent;
    margin-top: 15px;
}
.nav_menu > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav_menu ul li {
    position: relative;
    font-family: 'RobotoRegular';
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
}
.nav_menu > ul > li {
    display: block;
    float: left;
    margin: 0;
    position: relative;
}
.nav_menu > ul > li:before {
}
.nav_menu > ul > li > span,
.nav_menu > ul > li > ul.submenu > li > span {
    display: block;
}
.nav_menu > ul > li > a {
    color: #fff;
    display: block;
}
.nav_menu > ul > li:last-child {
    margin-right: 0
}
.nav_menu > ul > li:hover > a,
.nav_menu > ul > li > span,
.nav_menu > ul > li > ul.submenu > li > span {
    display: block;
}
.nav_menu > ul > li > a {
    line-height: 40px;
    color: #fff;
    display: block;
    padding: 7px 20px 0;
}
.nav_menu ul li a i.menuhome {
    font-size: 23px
}
.nav_menu > ul > li:last-child {
    margin-right: 0
}
.nav_menu > ul > li:hover > a,
.nav_menu > ul > li.active > a {
    background: url(../images/nav_roof.png) no-repeat top center
}
.ie8 .nav_menu > ul > li:hover > ul.submenu {
    display: block;
}
.nav_menu > ul > li:hover > ul.submenu {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    top: 100%;
}
.ie8 .nav_menu > ul > li > ul.submenu {
    display: none;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}
.nav_menu > ul > li > ul.submenu {
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 115%;
    left: 0px;
    z-index: 999;
    width: 200px;
    background: rgba(50, 58, 69, .88);
    box-shadow: 0 0 0 #999;
    margin: 0;
    padding: 0;
    -webkit-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    transition: all 350ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.submenu > li:last-child > a {
    border-bottom: 0;
}
.nav_menu > ul > li > ul.submenu > li > a {
    display: block;
    padding: 7px 8px;
    border-bottom: 1px solid #ddd;
    color: #fff;
    font-size: 16px;
    line-height: normal;
    height: auto;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.submenu > li {
    float: none;
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav_menu > ul > li > ul.submenu > li:last-child {
    border-bottom: 4px solid #C72B03;
}
.nav_menu > ul > li > ul.submenu > li > a:hover,
.nav_menu > ul > li > ul.submenu > li.active > a {
    color: #fff;
    background: #C72B03;
}
.nav_menu > ul > li > ul.submenu li:hover ul.sub_submenu {
    /*filter:alpha(opacity=100);opacity:1;left:250px;*/
    display: block;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu {
    position: absolute;
    left: 200px;
    top: 0;
    background: rgba(50, 58, 69, .88);
    width: 400px;
    /*filter:alpha(opacity=0);opacity:0;*/
    display: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 999;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li {
    margin: 0;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li:last-child > a {
    border-bottom: 0;
    border-bottom: 4px solid #C72B03;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li > a {
    display: block;
    padding: 7px 8px;
    border-bottom: 1px solid #ddd;
    color: #fff;
}
.nav_menu > ul > li > ul.submenu li > ul.sub_submenu > li:hover > a {
    color: #fff;
    background: #C72B03;
}
.sticky .header_main{
	position:fixed;
	left:0;
	right:0;
	top:0;
	height:50px;
	z-index:99;
	background:rgba(0,0,0,0.8);
	padding: 4px 0;
}
.sticky .logo{width: 150px; height: auto;}
.sticky .logo img{width: 100%; height: auto;}
.sticky .header_top{display: none;}
.sticky .header_bottom{margin-top: 0;}
.sticky .nav_menu{margin-top: 2px;}
/*HEADER END*/

/*SLIDER START*/
.slider, .banner {
    position: relative;
}
.carousel-inner img{width: 100%;}
.slide_text {
    bottom: 20%;
    position: absolute;
    /*width: 40%;*/
    text-align: center;
    left: 50%;
    margin-left: -21%;
    color: #fff;
    padding: 30px;
}
.slide_text p {
    font-size: 101px;
    font-family: 'RalewayThin';
    text-transform: none;
    line-height: 50px;
    padding-bottom: 0;
}
.slide_text h4 {
    font-family: 'RalewayBold';
    font-size: 72px;
    margin: 0;
    text-align: center;
    line-height: 130px;
}
.carousel-inner > .item:before{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    content: "";
    display: inline;
    background: rgba(0,0,0,0.5);
}
/*SLIDER END*/

/*SERVICE SECTION START*/
.inner_container{
    width: 100%;
    padding: 60px 0;
    position: relative;
}
.main_heading{
    color: #1b1611;
    font-size: 43px;
    font-family: 'RalewayExtraLight';
    line-height: 43px;
    text-transform: capitalize
}
.main_heading span{
    color: #8b8987;
    font-family: 'RalewayBold';
    text-transform: lowercase;
}
.main_tag{
    color: #fc0d24;
    font-size: 18px;
    font-family: 'RobotoCondensed';
    text-transform: uppercase;
    margin: 0;
}
.border_left{border-left: 1px solid #c5c5c5;}
.home_service ul{
    margin: -40px 0 0 0;
    overflow: hidden;
}
.home_service li{
    display: inline-block;
    list-style: none;
    text-align: center;
    padding: 0 20px;
    min-height: 170px;
    margin: 40px 0 0 0;
}
.home_service li img{
    display: inline;
}
.home_service li h4{
    color: #6d6c6b;
    font-size: 30px;
    font-family: 'RobotoCondensed';
    text-transform: uppercase;
    margin: 15px 0;
    width: 100%;
}
.home_service li p{
    color: #868685;
    font-size: 14px;
    font-family: 'RobotoRegular';
    margin: 0;
    padding: 0;
}
.home_service li:hover h4{
    color: #fc582f;
}
/*SERVICE SECTION END*/

/*ABOUT SECTION START*/
.about_section{
    background: url(../images/about_bg.jpg) no-repeat scroll 0 0 / cover ;
    background-attachment: fixed;
    position: relative;
}
.overlay_bg {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    font-size: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    z-index: 0;
}
.about_section img{
    border: 5px solid #d5d2d2;
}
.about_img{display: none;}
.about_section p{
    color: #fff;
    font-size: 16px;
    font-family: 'RobotoRegular';
    text-align: justify;
    line-height: 28px;
}
/*ABOUT SECTION START*/

/*PROJECT SECTION START*/
.home_project ul{
    margin: -30px 0 0 0;
    overflow: hidden;
}
.home_project li{
    display: inline-block;
    list-style: none;
    text-align: center;
    margin: 30px 0 0 0;
    min-height: 302px;
}
.project_pic{
    position: relative;
    overflow: hidden;
}
.home_project li img{
    display: inline;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    width: 100%;
}
.home_project li p{
    color: #868685;
    font-size: 14px;
    font-family: 'RobotoRegular';
    line-height: 22px;
    margin: 12px 0 0 0;
    padding: 0;
}
.home_project li p a{
    color: #fc582f;
}
.home_project li:hover img{
    transform: scale(1.1);
}
.project_hover{
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background: rgba(252,88,47,0.8);
    text-align: center;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    transform: scale(0);
}
.project_hover h5{
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20%;
}
.project_hover span{
    color: #fc582f;
    font-size: 36px;
    width: 50px;
    height: 50px;
    line-height: 47px;
    background: #fff;
    border: 2px solid #fff;
}
.project_hover span:hover{
    color: #fff;
    font-size: 36px;
    width: 50px;
    height: 50px;
    line-height: 47px;
    background: transparent;
    border: 2px solid #fff;
}
.home_project li:hover .project_hover{
    transform: scale(1);
}
/*PROJECT SECTION END*/

/*TESTIMONIAL SECTION START*/
.testimonial_section{
    background: #f8f8f7;
}
/*TESTIMONIAL SLIDER START*/
.testimonial_slider_container {
    position: relative;
    width: 90%;
    margin: 0 auto;
}
.testimonial_slider_nav {
    height: 20px;
    position: absolute;
    right: -4px;
    text-align: right;
    top: -47px;
    z-index: 3;
}
.testimonial_slider_nav a {
    width: 34px;
    height: 31px;
    background: url(../images/testimonial_slider_nav.png) no-repeat;
}
.testimonial_slider_nav a:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}
.testimonial_slider_nav #testimonial_slider_prev {
    background-position: -38px 0;
    margin-right: 2px;
}
.testimonial_slider_nav #testimonial_slider_next {
    background-position:0 0;
}
.testimonial_slider_wrp {
    height: 350px;
    position: relative;
    overflow: hidden;
    margin-left: -30px;
}
.testimonial_slider_wrp ul {
    margin: 0;
    padding: 0;
}
.testimonial_slider_wrp ul li {
    display: block;
    float: left;
    margin: 0;
    margin-left: 30px;
}
.pager_inside {
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1;
}
.pager_inside a {
    border: 1px solid #000;
    border-radius: 10px;
    display: inline-flex;
    font-size: 0;
    margin-left: 8px;
    overflow: hidden;
}
.pager_inside a span {
    border-radius: 50%;
    color: #fff;
    height: 10px;
    overflow: hidden;
    width: 10px;
}
.pager_inside a.selected, .pager_inside a:hover {
    //background: #fc582f none repeat scroll 0 0;
    border-color: #fc582f;
}
.pager_inside a.selected span {
    //background: #fc582f none repeat scroll 0 0;
    border-color: #fc582f;
}
/*TESTIMONIAL SLIDER END*/
.home_testimonial ul{
    overflow: hidden;
    font-family: 'RobotoRegular';
    padding: 0;
    margin: 0;
}
.home_testimonial li{
    display: inline-block;
    list-style: none;
    text-align: center;
    padding: 0 50px;
}
.home_testimonial li p{
    color: #868685;
    font-size: 16px;
    line-height: 28px;
    margin: 0;
    padding: 0;
}
.home_testimonial li .testimonial_img{
    overflow: hidden;
    margin: 25px 0 12px 0;
    width: 116px;
    height: 116px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #ccc6cb;
}
.home_testimonial li img{
}
.home_testimonial li h5{
    color: #1b1611;
    font-size: 20px;
    margin-bottom: 5px;
}
.home_testimonial li em{
    color: #838181;
    font-size: 15px;
    margin: 0;
    padding: 0;
    font-style: normal;
}
/*TESTIMONIAL SECTION END*/

/*CONTACT SECTION START*/
.contact_section{
    background: url(../images/contact_bg.jpg) no-repeat scroll 0 0 / cover ;
    background-attachment: fixed;
    background-position: center bottom;
    padding: 40px 0;
}
.contact_section p{
    color: #fff;
    font-size: 36px;
    font-family: 'RalewayRegular';
    line-height: 40px;
    padding: 0;
}
.contact_section p span{
    color: #edae30;
    font-size: 26px;
    font-family: 'RalewayBold';
    line-height: 0;
}
.contact_section span{
    color: #fff;
    font-size: 50px;
    font-family: 'RobotoCondensed';
}
.contact_section a.btn{
    margin-top: 17px;
    text-transform: uppercase;
    padding: 0 15px;
}
/*CONTACT SECTION END*/

/*FOOTER START*/
footer{
    background: #1a1a1a;
}
.footer_top{
    background: url(../images/footer_bg.png) bottom center no-repeat #1a1a1a;
    padding: 50px 0 100px 0;
}
.footer_top h4{
    color: #fff;
    font-size: 24px;
    font-family: 'RalewayRegular';
    margin-bottom: 30px;
}
.contact_info{
    color: #838181;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 30px;
}
.contact_info:last-child{
    margin-bottom: 0;
}
.pdlt0{padding-left: 0;}
.contact_info span.contact_icon{
    color: #fff;
    font-size: 18px;
}
.contact_info h3{
    color: #edae30;
    font-size: 14px;
    margin: 0;
}
.contact_info p{
    margin: 0;
    padding: 0;
}
.contact_info p a{
    color: #838181;
}
.contact_info p a:hover{
    color: #fc582f;
}
.footer_nav{
    font-size: 14px;
    font-family: 'RobotoRegular';
    list-style-image: url(../images/footer_nav_bull.png);
}
.footer_nav li{
    margin: 0 0 12px 0;
    padding: 0;
}
.footer_nav li a{
    color: #838181;
    display: block;
}
.footer_nav li.active a, .footer_nav li:hover a{
    color: #fff;
}
.footer_form input[type="text"], .footer_form input[type="email"], .footer_form textarea{
    height: 34px;
    width: 100%;
    background: #313131;
    border: 1px solid #313131;
    margin-bottom: 10px;
    color: #fff;
}
.footer_form input[type="text"]:focus, .footer_form input[type="email"]:focus, .footer_form textarea:focus{
	//background:#fefdea;
	border-color:#fff;
}
.footer_form textarea{
    height: 65px;
}
.footer_form input[type="submit"]{
    margin: 0;
    padding: 0 28px;
}
.captcha-request{
    width: auto;
    float: left;
    width: 100%;
}
.captcha-request label{
    color: #5d5d5d;
    font-size: 14px;
    font-family: 'MontserratRegular';
    width: auto;
    float: left;
    margin-right: 15px;
    line-height: 27px;
}
.captcha-request input[type="text"]{
    width: 100px;
    float: left;
    margin-right: 15px;
}
.captcha-request img{
    width: 85px;
    height: 34px;
    float: left;
    margin-right: 15px;
}
.captcha-request a.refresh_btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    float: left;
    height: 22px;
    margin: 6px 0 0 0;
    outline: 0 none;
    transition: all 200ms ease-in-out 0s;
    width: 22px;
}
.captcha-request a.refresh_btn:hover {
    transform: rotate(90deg);
}
.social{
    margin-top: 50px;
}
.social a{
    color: #fff;
    font-size: 25px;
    background: transparent;
    border: 1px solid #fff;
    width: 41px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-right: 10px;
}
.social a.fb_icon:hover{
    color: #fff;
    background: #2C5182;
    border: 1px solid #2C5182;
}
.social a.twitter_icon:hover{
    color: #fff;
    background: #29A3CC;
    border: 1px solid #29A3CC;
}
.social a.gplus_icon:hover{
    color: #fff;
    background: #B03B2D;
    border: 1px solid #B03B2D;
}
.footer_bottom{
    background: #000;
    padding: 15px 0;
}
.copyright p{
    color: #fff;
    font-size: 12px;
    font-family: 'Open SansRegular';
    margin: 0;
    padding: 0;
}
.copyright p a{
    color: #fff;
}
.copyright p a:hover{
    color: #fc582f;
}
/*FOOTER END*/


/*--------------------------------------ABOUT PAGE START--------------------------------------*/
.inner_heading{
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: 1px solid #e4e4e4;
}
.breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    margin: 0 0 20px;
    padding: 0;
    position: absolute;
    top: -30px;
    right: 0;
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
}
.breadcrumb ul li {
    color: #7e7e7e;
    font-style: italic;
    float: left;
    font-size: 14px;
    list-style-type: none;
    margin: 0 5px 0 0;
    padding: 0;
}
.breadcrumb ul li a {
    color: #7e7e7e;
    transition: all 200ms ease-in-out 0s;
}
.breadcrumb ul li:last-child,
.breadcrumb ul li a:hover {
    color: #fc582f;
}
.sub_heading{
    text-transform: uppercase;
    color: #6d6c6b;
    font-size: 30px;
	font-family: 'RobotoCondensed';
    margin-bottom: 20px;
}
.image_left{
    float: left;
    margin-right: 30px;
    border: 1px solid #d5d2d2;
}
.image_right{
    float: right;
    margin-left: 30px;
    border: 1px solid #d5d2d2;
}
.about_text p{
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
	font-family: 'RobotoRegular';
    margin-bottom: 35px;
    padding: 0;
}
.about_text p:last-child{
    margin-bottom: 0;
}
.about_section .about_text ul{color: #fff; margin: 0;}
.about_text ul{
    list-style: none;
    color: #868685;
    font-size: 16px;
	font-family: 'RobotoRegular';
    text-align: justify;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}
.about_text ul li{
    background: url(../images/about_bull.png) no-repeat left top 5px;
    padding-left: 25px;
    margin-bottom: 15px;
}
.about_text ul li:last-child{
    margin-bottom: 0;
}


/*--------------------------------------SERVICE PAGE START--------------------------------------*/
.service_box_main{
    margin: 0;
    overflow: hidden;
    margin-top: -20px;
    list-style: none;
}
.service_wrap{
    padding-bottom: 20px;
    border-bottom: 1px solid #e4e4e4;
    height: 275px;
}
.service_box{
    margin-top: 20px;
    display: inline-block;
}
.service_box_body{
    
}
.service_box_head img{
    margin-right: 30px;
    float: left;
    height: 50px;
}
.service_box_head a{
    color: #6d6c6b;
    font-family: 'RobotoCondensed';
    font-size: 30px;
    line-height: 50px;
    text-transform: uppercase;
    float: left;
}
.service_box:hover .service_box_head a{
    color: #fc582f;
}
.service_box p{
    padding: 0;
    margin: 15px 0;
}


/*--------------------------------------SERVICE INSIDE & PROJECT INSIDE PAGE START--------------------------------------*/
.mgbtm15{
    margin-bottom: 15px;
}
.right_slider{
    float: right;
    margin-left: 30px;
    margin-bottom: 25px;
}
.slider_service_main {
    width: 555px;
    text-align: center;
}
.slider_service_main_pic{
    display: inline-block;
}
.slider_service_main_pic img{
    max-width: 555px;
    max-height: 374px;
    margin-top: 6px;
}
.slider_service_container {
    position: relative;
    margin-top: 20px;
}
.slider_service_nav {
    height: 24px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 33%;
    z-index: 0;
    width: 100%;
}
.slider_service_nav a {
    width: 23px;
    height: 23px;
    background: url(../images/slider_service_nav.png) no-repeat;
    position: absolute;
}
.slider_service_nav a:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}
.slider_service_nav #slider_service_prev {
    background-position: -7px 0px;
    left: 0;
}
.slider_service_nav #slider_service_next {
    background-position: -34px 0;
    right: 0;
}
.slider_service_wrp {
    height: 82px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 90%;
}
.slider_service_wrp ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.slider_service_wrp ul li {
    display: block;
    float: left;
    text-align: center;
    margin: 0;
    padding-left: 5px;
    background: none;
}
.pro_slide_body {
    width: 122px;
    height: 82px;
    display: inline;
}
.pro_slide_body img {
    width: 122px;
    display: inline-block;
    margin: 0;
}


/*--------------------------------------TESTIMONIAL PAGE START--------------------------------------*/
.testimonial_box ul{
    list-style: none;
}
.testimonial_box ul li{
    margin: 0;
    padding: 30px 0;
    border-bottom: 1px solid #e4e4e4;
}
.testimonial_box li .testimonial_img{
    margin-top: 0;
}
.testimonial_quote{
    background: url(../images/testimonial_quoat.png) no-repeat left top;
    padding-left: 75px;
}


/*--------------------------------------CONTACT PAGE START--------------------------------------*/
.contact_top .contact_info{
    margin-bottom: 25px;
}
.contact_top span.contact_icon{
    color: #fc582f;
    font-size: 30px;
}
.contact_top .social{
    margin: 0;
}
.contact_top .contact_info:last-child{
    margin-bottom: 0;
}
.contact_top .social a{
    color: #fc582f;
    background: #fff;
    border: 1px solid #fc582f;
}
.contact_top .captcha-request {
    float: left;
    margin-top: 0;
    width: auto;
}
.contact_top .captcha-request input[type="text"]{width: 125px;}
.contact_top input[type="submit"], .contact_top input[type="reset"]{
    float: right;
    margin-left: 12px;
}
.contact_top input[type="submit"]{
	background:#1a1a1a;
	color:#fff;
    border:2px solid #1a1a1a;
}
.contact_top input[type="submit"]:hover{
	background:transparent;
	color:#fc582f;
    border:2px solid #fc582f;
}
.contact_bottom{
    border-top: 1px solid #e4e4e4;
    padding-top: 25px;
    margin-top: 25px;
}
.contact_map{
    width: 100%;
    cursor: grab;
    height: 320px;
}
.scrolloff{
    pointer-events: none;
}


/*--------------------------------------COMMON STYLE--------------------------------------*/
.white, .white span, .white li{
    color: #fff;
}
.yellow{
    color: #edae30;
}





.target{width:100px; height:100px; background:red;}

.thankyou_txt h1 {
    color: #0265A6;
    font-size: 26px;
    padding: 15px 0 35px;
    text-align: center;
}
.thankyou_img{text-align:center;}
.thankyou_img img{display:inline-block;}
.pull_center {text-align: center; margin-top: 20px;}
/*
body span#u_0_3 span{
    color: #fff !important;
}
.fb-like{//background: #fff; width: 100%;}
#facebook body{color: #fff !important;}
*/
